Reply To: RE: Error when updating from V2.1.1-1 to V2.3.1-2

VitalPBX Community Support General Discussion Error when updating from V2.1.1-1 to V2.3.1-2 Reply To: RE: Error when updating from V2.1.1-1 to V2.3.1-2

    Up
    0
    Down

    You must execute the following command:

    yum-complete-transaction

    then:

    yum update -y
    0